Subject: Re: Proven Collections
From: <[email-masked]>
To: Judith Tierney <[email-masked]>
Date: Mon, 14 May 2007 13:27:22 +1000

Hi Tim
Nothing is to big or to small for us as long as justice is served.  If you can send some paper work maybe an invoice or just something in writing stating what is owed and also contact details of the perpatrator then I can confront him at his home and find where the money is at and when will it be returned.

Our fax number is 40360476 or you can just scan and email.

Kind Regards
Mark Bradshaw
---- Judith Tierney <[email-masked]> wrote: 
> Dear Mark,
> I run a supposedly boxing charity /  for street  kids here in Cairns.
> A X kid I got to national champion, has 
> 1. a pervert Father that wants me out of the scene because I know too much.
> 2. I cannot do anything myself for obvious reasons.
> 3. I cannot have a so-called smart arse perverted Father set a precedence.
> Its only about $5,000 and in the boxing game debts are transferable, but I want this dog to know he can run but not hide.
> If this is not big enough for you I would appreciate a contact.
> Thanks 
> Jim Tierney